.city-page.page-title{
    padding: 110px 0 50px;
}

.city-page.page-title:before{
    background: #00000061;
}

.city-page.page-title .inner-container {
    /* position: relative; */
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.city-page.page-title .title-box {
    float: left;
    padding-right: 90px;
    width: 55%;
}

.city-page.page-title h6{
    color: #fff;
}

.city-page.page-title h1{
    margin-bottom: 20px;
    color: #fff;
    font-size: 42px;
    line-height: 50px;
}

.city-page.page-title p {
    margin-bottom: 15px;
    color: #fff;
}
.city-page.page-title p i{
    color: #fff;
}
.city-page.page-title .title-box i {
    color: #ffffff;
    margin-right: 5px;
}

.city-page.page-title .banner-form {
    float: right;
    width: 36%;
    background: rgb(255 255 255 / 66%);
    padding: 0;
    border-radius: 15px;
    border: 1px dashed #b3242f;
}

.city-page.page-title .banner-form .banner-form-top{
    padding: 15px 40px 5px;
    text-align: center;
    background-color: #b3242f;
    border-radius: 15px 15px 0 0;
}

.city-page.page-title .banner-form .banner-form-top h5{
    color: #fff;
}

.city-page.page-title .banner-form p{
    font-size: 14px;
    margin-bottom: 0;
    color: #fff;
}

.city-page.page-title .banner-form:before {
    display: none;
}

.city-page.page-title .banner-form .contact-form{
    padding: 10px 40px 20px;
}

.city-page.page-title .contact-form .form-group input[type="text"], 
.city-page.page-title .contact-form .form-group input[type="email"], 
.city-page.page-title .contact-form .form-group input[type="url"],
.city-page.page-title .contact-form .form-group input[type="tel"],
.city-page.page-title .contact-form .form-group textarea, 
.city-page.page-title .contact-form .form-group select{
    background: transparent;
    border-radius: 0;
    border-bottom: 1px solid #545454;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    color: #000;
    padding: 15px 10px 5px;
}

.city-page.page-title .contact-form .form-group textarea{
    height: 70px;
}

.city-page.page-title .contact-form .form-group button{
    padding: 10px 25px;
    margin-top: 20px;
}

.city-page.page-title .banner-form .form-group button{
    font-weight: 400;
    width: 100%;
}

.city-page.page-title .banner-form input::placeholder, 
.city-page.page-title .banner-form textarea::placeholder{
    color: #505050;
}

.city-social.featured-secion{
    padding: 30px 0 0;
}

.city-social.featured-secion .outer-cloumn{
    padding: 15px 20px 5px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border: 0;
}

.city-social.featured-secion .outer-cloumn:hover{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.city-social.featured-secion .outer-cloumn .text-box h4{
    font-size: 16px;
}

.city-social.featured-secion .outer-cloumn .text-box small{
    color: var(--secondary-color);
    font-weight: 600;
    position: relative;
    top: -8px;
}

.city-social.featured-secion .outer-cloumn .text-box i{
    font-size: 12px;
}

.city-social.featured-secion .outer-cloumn .text-box {
    display: table-cell;
    padding-left: 10px;
}

.city-social.featured-secion .outer-cloumn .icon-box i:before{
    font-size: 40px;
}

.city-social.featured-secion .outer-cloumn .text-box.facebook-rating i{
    color: #3b5998;
}
.city-social.featured-secion .outer-cloumn .text-box.yelp-rating i{
    color: #ac0808;
}
.city-social.featured-secion .outer-cloumn .text-box.google-rating i{
    color: #2E73F2;
}
.city-social.featured-secion .outer-cloumn .text-box.houzz-rating i{
    color: #4CB715;
}

.city-social.featured-secion .outer-cloumn .icon-box i.fa-facebook::before{
    color: #3b5998;
}
.city-social.featured-secion .outer-cloumn .icon-box i.fa-yelp::before{
    color: #ac0808;
}
.city-social.featured-secion .outer-cloumn .icon-box i.fa-google::before{
    color: #2E73F2;
}
.city-social.featured-secion .outer-cloumn .icon-box i.fa-houzz::before{
    color: #4CB715;
}

.city-gallery.project-section{
    padding: 15px 0px 60px;
}

.city-gallery.project-section .sec-title h2{
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 15px;
}

.city-gallery.project-section .sec-title p{
    margin-bottom: 40px;
}

.city-gallery .project-block {
    margin: 0 0px 9px 0;
    padding: 0 5px;
}

.city-gallery .project-block .inner-box .image .overlay-box .see-more span:before{
    font-size: 18px;
    padding: 10px 10px;
}

.engineering-service.project-details-section {
    background-color: var(--gray-bg);
    padding: 60px 0 65px;
}

.engineering-service.project-details-section .project-detail .lower-content h2{
    color: #000;
    margin-bottom: 10px;
    font-weight: 600;
}
.engineering-service.project-details-section .project-detail .lower-content h2 span {
    color: var(--primary-color);
}
.engineering-service.project-details-section .project-detail .lower-content .list-style-one li{
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 15px;
}

.engineering-service.project-details-section .project-detail .lower-content .list-style-one li:before{
    font-weight: 600;
    font-size: 18px;
}

.engineering-service.project-details-section .project-detail .lower-content .list-style-one li a:hover{
    color: var(--secondary-color);
}

.engineering-service.project-details-section .project-detail .list-image{
    margin-bottom: 0;
} 

.engineering-service.project-details-section .project-detail .list-style-one{
    margin-bottom: 5px;
}
.engineering-service.project-details-section .project-detail .info-column {
    border: 1px solid #afadad;
    border-radius: 10px;
    padding: 0;
    margin-bottom: 0;
    background-color: #fff;
    height: auto;
    padding-bottom: 40px;
    margin-bottom: 30px;
}
.engineering-service .list-style li {
    font-size: 16px;
    margin-bottom: 10px;
    list-style: disc;
    padding-left: 0px;
}
.engineering-service .list-style li::marker {
    color: #ccc;
}
.engineering-service.project-details-section .contact-form {
    padding: 20px;
    box-shadow: 0px 0px 10px 0px #e1e1e1;
    border-radius: 15px;
    border: 1px solid #afadad;
}

.engineering-service.project-details-section .project-detail .info-column h3{
    padding: 29px 30px 15px;
    background: var(--secondary-color);
    border-radius: 8px 8px 0 0;
    color: #fff;
}
.engineering-service.project-details-section .project-detail .info-column figure{
    margin: 30px auto;
    text-align: center;
    width: 100%;
}

.engineering-service.project-details-section .project-detail .lower-content a.theme-btn.btn-style-one{
    background-color: var(--primary-color);
    padding: 8px;
    width: 85%;
}
.engineering-service.project-details-section .project-detail .sec-title p {
    margin: 10px 0px 20px;
    line-height: 33px;
}
.why-choose-city.fluid-section-two .content-column{
    padding: 0;
    position: relative;
}
.engineering-service.project-details-section .project-detail .sec-title h5 {
    color: #000;
    margin-bottom: 20px;
    font-weight: 600;
}
.engineering-service.project-details-section .project-detail .lower-content .list-style-one li a {
    color: #000;
}
.why-choose-city.fluid-section-two .content-column .logo-fluid{
    position: absolute;
    top: 50%;
    transform: translateY(-45%);
    right: 13%;
    width: 100px;
}

.why-choose-city.fluid-section-two .content-column .logo-fluid li{
    margin-bottom: 35px;
}

.why-choose-city.fluid-section-two .content-column .logo-fluid li img{
    padding: 8px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 5px;
}

.why-choose-city.fluid-section-two .image-column{
    height: 100%;
}

.why-choose-city.fluid-section-two .content-column .sec-title h2{
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
}

.why-choose-city.fluid-section-two .content-column .sec-title h3{
    font-size: 24px;
    font-weight: 500;
    margin-top: 20px;
    padding: 0 0 15px;
}

.why-choose-city.fluid-section-two .content-column .sec-title h2 span{
    color: var(--primary-color);
}

.why-choose-city.fluid-section-two .services-box .box-cloumn{
    display: flex;
    margin-bottom: 25px;
    margin-right: 20px;
}

.why-choose-city.fluid-section-two .services-box .box-cloumn .icon-box{
    position: relative;
}

.why-choose-city.fluid-section-two .services-box .box-cloumn h4{
    padding-left: 0;
    color: var(--primary-color);
}

.why-choose-city.fluid-section-two .content-column .text-column .inner-box{
    padding: 90px 338px 40px 98px;
}

.why-choose-city.fluid-section-two .content-column .text-column .inner-box .text{
    font-size: 16px;
    color: #1b1b1b;
}

.why-choose-city.fluid-section-two .services-box .box-cloumn .icon-box i:before{
    font-size: 50px;
}

.why-choose-city.fluid-section-two .content-column .text-column .inner-box .why-topic{
    padding-left: 20px;
}

.why-choose-city.fluid-section-two .content-column .text-column .inner-box .why-topic p{
    font-size: 14px;
    line-height: 24px;
    margin-top: 10px;
    color: var(--secondary-color);
}

.engineering-type.project-details-section{
    padding-top: 80px;
}

.engineering-type.project-details-section .project-detail .lower-content .content-column{
    display: flex;
    align-items: stretch;
}

.engineering-type.project-details-section .project-detail .lower-content .content-column .inner-column{
    background-color: #fff;
    border-radius: 20px;
    padding: 40px 35px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.engineering-type.project-details-section h5{
    font-weight: 600;
    margin-bottom: 16px;
    color: var(--secondary-color);
}

.engineering-type.project-details-section .project-detail .lower-content .content-column .inner-column h3{
    margin-top: 20px;
}

.proud-section.engineering-service.project-details-section{
    background-color: transparent;
    padding: 70px 0 30px;
}

@media screen and (min-width: 1150px) {
    .proud-section.engineering-service.project-details-section .lower-content h2{
        width: 80%;
        margin: auto;
        text-align: center;
    }
}

.proud-section .prouds {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    margin-top: 30px;
}

.proud-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 133px;
}

.proud-item img {
    max-width: 100%;
}

.award-section{
    padding: 60px 0 70px;
}

.award-section .card {
    margin: 10px 10px;
    box-shadow: rgb(50 50 93 / 0%) 0px 50px 100px -20px, rgb(0 0 0 / 53%) 0px 20px 20px -10px;
    background-color: var(--primary-color);
}

/* Flip Cards CSS */
.card-container {
    display: grid;
    perspective: 700px;
}

.card-flip {
    display: grid;
    grid-template: 1fr / 1fr;
    grid-template-areas: "frontAndBack";
    transform-style: preserve-3d;
    transition: all 0.7s ease;
}

.card-flip div {
    backface-visibility: hidden;
    transform-style: preserve-3d;
}

.front {
    grid-area: frontAndBack;
}

.back {
    grid-area: frontAndBack;
    transform: rotateY(-180deg);
}

.card-container:hover .card-flip {
    transform: rotateY(180deg);
}

.card-img-top{
    border-radius: calc(.25rem - 1px);
}

.card-block{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.card-block h4{
    color: #fff;
}

.award-section .sec-title h2{
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 40px;
}

.city-cta.cta-section p{
    position: relative;
    z-index: 999;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
}

.city-cta.cta-section::after{
    background: rgb(0 0 0 / 66%);
}

.city-cta.cta-section .cta-inner h2{
    margin-bottom: 20px;
	font-size: 30px;
    font-weight: 500;
}

.unique-section{
    padding: 70px 0 !important;
    background-color: var(--gray-bg);
    background-image: url(../images/city/logo-trans-bg.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto;
}

.unique-section.services-section.brand-value .service-block {
    border-radius: 5px;
    height: auto !important;
}

.unique-section .sec-title h2 {
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 30px;
}

.unique-section.services-section.style-seven .service-block .lower-content{
    text-align: center;
}

.unique-section.services-section.style-seven .service-block .lower-content img{
    width: 80px;
}

.unique-section.services-section.brand-value .service-block .inner-box{
    padding: 5px 45px 25px;
}

.unique-section.services-section .service-block .lower-content h3{
    margin-bottom: 2px;
    margin-top: 5px;
    font-size: 20px;
    color: var(--primary-dark);
}

.unique-section.services-section.brand-value .service-block .lower-content .text {
    line-height: 20px;
    height: auto !important;
    color: var(--secondary-color);
}